<?php

namespace Hospital;

use DB;
use Illuminate\Database\Seeder;

class PharmacyTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('pharmacies')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'pharmacy.pharmacy.view',
                'name'      => 'View Pharmacy',
            ],
            [
                'slug'      => 'pharmacy.pharmacy.create',
                'name'      => 'Create Pharmacy',
            ],
            [
                'slug'      => 'pharmacy.pharmacy.edit',
                'name'      => 'Update Pharmacy',
            ],
            [
                'slug'      => 'pharmacy.pharmacy.delete',
                'name'      => 'Delete Pharmacy',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/pharmacy/pharmacy',
                'name'        => 'Pharmacy',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/pharmacy/pharmacy',
                'name'        => 'Pharmacy',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'pharmacy',
                'name'        => 'Pharmacy',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Pharmacy',
                'module'    => 'Pharmacy',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'pharmacy.pharmacy.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
