<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for pharmacy in pharmacy package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  pharmacy module in pharmacy package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Pharmacy',
    'names'         => 'Pharmacies',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Pharmacies',
        'sub'   => 'Pharmacies',
        'list'  => 'List of pharmacies',
        'edit'  => 'Edit pharmacy',
        'create'    => 'Create new pharmacy'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'details'                    => 'Please enter details',
        'address'                    => 'Please enter address',
        'image'                      => 'Please enter image',
        'lattitude'                  => 'Please enter lattitude',
        'longitude'                  => 'Please enter longitude',
        'telephone'                  => 'Please enter telephone',
        'fax'                        => 'Please enter fax',
        'email'                      => 'Please enter email',
        'emergency_no'               => 'Please enter emergency no',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'details'                    => 'Details',
        'address'                    => 'Address',
        'image'                      => 'Image',
        'lattitude'                  => 'Lattitude',
        'longitude'                  => 'Longitude',
        'telephone'                  => 'Telephone',
        'fax'                        => 'Fax',
        'email'                      => 'Email',
        'emergency_no'               => 'Emergency no',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'details'                    => ['name' => 'Details', 'data-column' => 2, 'checked'],
        'address'                    => ['name' => 'Address', 'data-column' => 3, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 4, 'checked'],
        'lattitude'                  => ['name' => 'Lattitude', 'data-column' => 5, 'checked'],
        'longitude'                  => ['name' => 'Longitude', 'data-column' => 6, 'checked'],
        'telephone'                  => ['name' => 'Telephone', 'data-column' => 7, 'checked'],
        'fax'                        => ['name' => 'Fax', 'data-column' => 8, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 9, 'checked'],
        'emergency_no'               => ['name' => 'Emergency no', 'data-column' => 10, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Pharmacies',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
