            @include('pharmacy::public.pharmacy.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('pharmacy::public.pharmacy.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($pharmacy->defaultImage('images' , 'xl'))!!}" alt="{{$pharmacy->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('pharmacy::pharmacy.label.id') !!}
                </label><br />
                    {!! $pharmacy['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('pharmacy::pharmacy.label.name') !!}
                </label><br />
                    {!! $pharmacy['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="details">
                    {!! trans('pharmacy::pharmacy.label.details') !!}
                </label><br />
                    {!! $pharmacy['details'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('pharmacy::pharmacy.label.address') !!}
                </label><br />
                    {!! $pharmacy['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('pharmacy::pharmacy.label.image') !!}
                </label><br />
                    {!! $pharmacy['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="lattitude">
                    {!! trans('pharmacy::pharmacy.label.lattitude') !!}
                </label><br />
                    {!! $pharmacy['lattitude'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="longitude">
                    {!! trans('pharmacy::pharmacy.label.longitude') !!}
                </label><br />
                    {!! $pharmacy['longitude'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="telephone">
                    {!! trans('pharmacy::pharmacy.label.telephone') !!}
                </label><br />
                    {!! $pharmacy['telephone'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="fax">
                    {!! trans('pharmacy::pharmacy.label.fax') !!}
                </label><br />
                    {!! $pharmacy['fax'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="email">
                    {!! trans('pharmacy::pharmacy.label.email') !!}
                </label><br />
                    {!! $pharmacy['email'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="emergency_no">
                    {!! trans('pharmacy::pharmacy.label.emergency_no') !!}
                </label><br />
                    {!! $pharmacy['emergency_no'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('pharmacy::pharmacy.label.slug') !!}
                </label><br />
                    {!! $pharmacy['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('pharmacy::pharmacy.label.status') !!}
                </label><br />
                    {!! $pharmacy['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('pharmacy::pharmacy.label.created_at') !!}
                </label><br />
                    {!! $pharmacy['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('pharmacy::pharmacy.label.user_id') !!}
                </label><br />
                    {!! $pharmacy['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('pharmacy::pharmacy.label.user_type') !!}
                </label><br />
                    {!! $pharmacy['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('pharmacy::pharmacy.label.updated_at') !!}
                </label><br />
                    {!! $pharmacy['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('pharmacy::pharmacy.label.deleted_at') !!}
                </label><br />
                    {!! $pharmacy['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('pharmacy::pharmacy.label.name'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('details')
                       -> label(trans('pharmacy::pharmacy.label.details'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.details'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('pharmacy::pharmacy.label.address'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('image')
                       -> label(trans('pharmacy::pharmacy.label.image'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.image'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('lattitude')
                       -> label(trans('pharmacy::pharmacy.label.lattitude'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.lattitude'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('longitude')
                       -> label(trans('pharmacy::pharmacy.label.longitude'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.longitude'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('telephone')
                       -> label(trans('pharmacy::pharmacy.label.telephone'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.telephone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('fax')
                       -> label(trans('pharmacy::pharmacy.label.fax'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.fax'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('pharmacy::pharmacy.label.email'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('emergency_no')
                       -> label(trans('pharmacy::pharmacy.label.emergency_no'))
                       -> placeholder(trans('pharmacy::pharmacy.placeholder.emergency_no'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



