Lavalite package that provides pharmacy management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `hospital/pharmacy`.

    "hospital/pharmacy": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Hospital\Pharmacy\Providers\PharmacyServiceProvider::class,

And also add it to alias

    'Pharmacy'  => Hospital\Pharmacy\Facades\Pharmacy::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Hospital\\PharmacyTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Hospital\Pharmacy\Providers\PharmacyServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Hospital\Pharmacy\Providers\PharmacyServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Hospital\Pharmacy\Providers\PharmacyServiceProvider" --tag="view"


## Usage


