    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#pharmacy" data-toggle="tab">{!! trans('pharmacy::pharmacy.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#pharmacy-pharmacy-edit'  data-load-to='#pharmacy-pharmacy-entry' data-datatable='#pharmacy-pharmacy-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#pharmacy-pharmacy-entry' data-href='{{guard_url('pharmacy/pharmacy')}}/{{$pharmacy->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('pharmacy-pharmacy-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('pharmacy/pharmacy/'. $pharmacy->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="pharmacy">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('pharmacy::pharmacy.name') !!} [{!!$pharmacy->name!!}] </div>
                @include('pharmacy::admin.pharmacy.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>