<?php

namespace Hospital\Pharmacy\Repositories\Eloquent;

use Hospital\Pharmacy\Interfaces\PharmacyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PharmacyRepository extends BaseRepository implements PharmacyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('hospital.pharmacy.pharmacy.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('hospital.pharmacy.pharmacy.model.model');
    }
}
